<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"Wykonaj czynność przez..."</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"Wykonaj działanie w aplikacji <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"Wykonaj działanie"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"Otwórz w aplikacji"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"Otwórz w aplikacji <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"Otwórz"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"Otwieraj linki z <xliff:g id="HOST">%1$s</xliff:g> w"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"Otwieraj linki w"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"Otwieraj linki w aplikacji <xliff:g id="APPLICATION">%1$s</xliff:g>"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"Otwieraj linki z <xliff:g id="HOST">%1$s</xliff:g> w aplikacji <xliff:g id="APPLICATION">%2$s</xliff:g>"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"Przyznaj dostęp"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"Edytuj w aplikacji"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"Edytuj w aplikacji <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"Edytuj"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"Udostępnianie"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"Udostępnij w aplikacji <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"Udostępnij"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"Wyślij za pomocą"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"Wyślij za pomocą aplikacji <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"Wyślij"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"Wybierz aplikację ekranu głównego"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"Użyj aplikacji <xliff:g id="APP">%1$s</xliff:g> jako aplikacji Home"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"Zrób zdjęcie"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"Zrób zdjęcie w aplikacji"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"Zrób zdjęcie w aplikacji <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"Zrób zdjęcie"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"Użyj innej aplikacji"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"Wybierz działanie"</string>
    <string name="noApplications" msgid="1139487441772284671">"Żadna z aplikacji nie może wykonać tej czynności."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"Używasz tej aplikacji poza profilem służbowym"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"Używasz tej aplikacji w swoim profilu służbowym"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"Zawsze"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"Tylko raz"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"Aplikacja <xliff:g id="APP">%1$s</xliff:g> nie obsługuje profilu służbowego"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"Przypnij aplikację <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"Odepnij: <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"Edytuj"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{i jeszcze # plik}few{i jeszcze # pliki}many{i jeszcze # plików}other{i jeszcze # pliku}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{I jeszcze # plik}few{I jeszcze # pliki}many{I jeszcze # plików}other{I jeszcze # pliku}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"Udostępnianie tekstu"</string>
    <string name="sharing_link" msgid="2307694372813942916">"Udostępnianie linku"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{Udostępniam obraz}few{Udostępniam # obrazy}many{Udostępniam # obrazów}other{Udostępniam # obrazu}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{Udostępnianie filmu}few{Udostępnianie # filmów}many{Udostępnianie # filmów}other{Udostępnianie # filmu}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{Udostępnianie # pliku}few{Udostępnianie # plików}many{Udostępnianie # plików}other{Udostępnianie # pliku}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{Udostępnianie obrazu przez SMS}few{Udostępnianie # obrazów przez SMS}many{Udostępnianie # obrazów przez SMS}other{Udostępnianie # obrazu przez SMS}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{Udostępnianie obrazu przez link}few{Udostępnianie # obrazów przez link}many{Udostępnianie # obrazów przez link}other{Udostępnianie # obrazu przez link}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{Udostępnianie filmu przez SMS}few{Udostępnianie # filmów przez SMS}many{Udostępnianie # filmów przez SMS}other{Udostępnianie # filmu przez SMS}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{Udostępnianie filmu przez link}few{Udostępnianie # filmów przez link}many{Udostępnianie # filmów przez link}other{Udostępnianie # filmu przez link}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{Udostępnianie pliku przez SMS}few{Udostępnianie # plików przez SMS}many{Udostępnianie # plików przez SMS}other{Udostępnianie # pliku przez SMS}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{Udostępnianie pliku przez link}few{Udostępnianie # plików przez link}many{Udostępnianie # plików przez link}other{Udostępnianie # pliku przez link}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"Udostępnij album"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{Tylko obraz}few{Tylko obrazy}many{Tylko obrazy}other{Tylko obrazy}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{Tylko film}few{Tylko filmy}many{Tylko filmy}other{Tylko filmy}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{Tylko plik}few{Tylko pliki}many{Tylko pliki}other{Tylko pliki}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"Miniatura podglądu obrazu"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"Miniatura podglądu filmu"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"Miniatura podglądu pliku"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"Brak polecanych osób, którym możesz udostępniać"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"Ta aplikacja nie ma uprawnień do nagrywania, ale może rejestrować dźwięk za pomocą tego urządzenia USB."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"Osobiste"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"Służbowe"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"Prywatne"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"Widok osobisty"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"Widok służbowy"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"Widok prywatny"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"Działanie zablokowane przez administratora IT"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"Tych treści nie można udostępniać w aplikacjach służbowych"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"Tych treści nie można otworzyć w aplikacjach służbowych"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"Tych treści nie można udostępniać w aplikacjach osobistych"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"Tych treści nie można otworzyć w aplikacjach osobistych"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"Tych treści nie można udostępniać w aplikacjach prywatnych"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"Tych treści nie można otworzyć w aplikacjach prywatnych"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"Aplikacje służbowe są wstrzymane"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"Cofnij wstrzymanie"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"Brak aplikacji służbowych"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"Brak aplikacji osobistych"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"Brak prywatnych aplikacji"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"Otworzyć aplikację <xliff:g id="APP">%s</xliff:g> w profilu osobistym?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"Otworzyć aplikację <xliff:g id="APP">%s</xliff:g> w profilu służbowym?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"Użyj przeglądarki osobistej"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"Użyj przeglądarki służbowej"</string>
    <string name="exclude_text" msgid="5508128757025928034">"Wyklucz tekst"</string>
    <string name="include_text" msgid="642280283268536140">"Dołącz tekst"</string>
    <string name="exclude_link" msgid="1332778255031992228">"Wyklucz link"</string>
    <string name="include_link" msgid="827855767220339802">"Dołącz link"</string>
    <string name="pinned" msgid="7623664001331394139">"Przypięte"</string>
    <string name="selectable_image" msgid="3157858923437182271">"Obraz do wyboru"</string>
    <string name="selectable_video" msgid="1271768647699300826">"Film do wyboru"</string>
    <string name="selectable_item" msgid="7557320816744205280">"Element do wyboru"</string>
</resources>
